/*
 * @Date: 2022-06-10 09:46:42
 * @LastEditors: 陈禹琨 chenyukun@prolog-int.com
 * @LastEditTime: 2023-10-04 12:04:30
 * @FilePath: /eis-3.0-fe-pc/src/views/EIS/project/qingniuEIS/mergeContainer/api.js
 * @Description: cyk
 */

import request from '@/utils/request'
import qs from 'qs'
import { QN_BASEURL } from '../serviceSettings'
const baseUrl = QN_BASEURL
export function mergeContainerDetail(data) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/api/v1/pc/mergeContainerDetail',
    method: '',
    // data,
    params: data,
  })
}

export function mergeContainerDetail1(data) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/api/v1/pc/mergeContainerDetail',
    method: 'post',
    data,
    // params: params
  })
}
mergeContainerReq

export function mergeContainerReq(data) {
    return request({
      // url: 'mapi/eis/containerMonitoring',
      url: baseUrl + '/api/v1/pc/mergeContainerReq',
      method: 'post',
      data,
      // params: params
    })
  }